## rust-speedate 0.13.0

=== debian/changelog ===
rust-speedate (0.13.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:17:35 +1100

rust-speedate (0.13.0-1) unstable; urgency=medium

  * Package speedate 0.13.0 from crates.io using debcargo 2.6.1

 -- Timo Röhling <roehling@debian.org>  Fri, 01 Mar 2024 16:58:41 +0100
