## rust-speedate 0.14.4

=== debian/changelog ===
rust-speedate (0.14.4-1) unstable; urgency=medium

  * Team upload.
  * Package speedate 0.14.4 from crates.io using debcargo 2.6.1

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 19:15:10 +0100

rust-speedate (0.13.0-2) unstable; urgency=medium

  * Package speedate 0.13.0 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Fix dep on strum 0.25 to 0.26

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jun 2024 09:53:02 +0000
