## rust-speedate 0.15.0

=== debian/changelog ===
rust-speedate (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package speedate 0.15.0 from crates.io using debcargo 2.7.4

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 16:17:56 +0000
