=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-speedate
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Timo Röhling <roehling@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/speedate]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/speedate
 Homepage: https://github.com/pydantic/speedate/
@@ -31,9 +31,9 @@
  librust-speedate+default-dev (= ${binary:Version}),
  librust-speedate-0-dev (= ${binary:Version}),
  librust-speedate-0+default-dev (= ${binary:Version}),
- librust-speedate-0.14-dev (= ${binary:Version}),
- librust-speedate-0.14+default-dev (= ${binary:Version}),
- librust-speedate-0.14.4-dev (= ${binary:Version}),
- librust-speedate-0.14.4+default-dev (= ${binary:Version})
+ librust-speedate-0.15-dev (= ${binary:Version}),
+ librust-speedate-0.15+default-dev (= ${binary:Version}),
+ librust-speedate-0.15.0-dev (= ${binary:Version}),
+ librust-speedate-0.15.0+default-dev (= ${binary:Version})
 Description: Fast and simple datetime, date, time and duration parsing - Rust source code
  Source code for Debianized Rust crate "speedate"
