## rust-speedate 0.16.0

=== debian/changelog ===
rust-speedate (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package speedate 0.16.0 from crates.io using debcargo 2.7.10
  * Use strum 0.26 for now.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Aug 2025 14:37:30 +0100
