## rust-speedate 0.17.0

=== debian/changelog ===
rust-speedate (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package speedate 0.17.0 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Oct 2025 11:28:45 +0100
