=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/speedate
 Homepage: https://github.com/pydantic/speedate/
 X-Cargo-Crate: speedate
-Rules-Requires-Root: no
 
 Package: librust-speedate-dev
 Architecture: any
@@ -33,9 +32,9 @@
  librust-speedate+default-dev (= ${binary:Version}),
  librust-speedate-0-dev (= ${binary:Version}),
  librust-speedate-0+default-dev (= ${binary:Version}),
- librust-speedate-0.16-dev (= ${binary:Version}),
- librust-speedate-0.16+default-dev (= ${binary:Version}),
- librust-speedate-0.16.0-dev (= ${binary:Version}),
- librust-speedate-0.16.0+default-dev (= ${binary:Version})
+ librust-speedate-0.17-dev (= ${binary:Version}),
+ librust-speedate-0.17+default-dev (= ${binary:Version}),
+ librust-speedate-0.17.0-dev (= ${binary:Version}),
+ librust-speedate-0.17.0+default-dev (= ${binary:Version})
 Description: Fast and simple datetime, date, time and duration parsing - Rust source code
  Source code for Debianized Rust crate "speedate"
